@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:ital,wght@0,100..700;1,100..700&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');


.open-sans {
    font-family: "Open Sans", sans-serif;

    /* font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "wdth" 100; */
}

.ibm-plex-sans {
    font-family: "IBM Plex Sans", sans-serif;
    font-optical-sizing: auto;
}


h1 {
    font-family: "Open Sans", sans-serif;
    font-size: 62px;
}


h3 {
    font-family: "Open Sans", sans-serif;
    font-size: 40px;
}

h2 {
    font-family: "Open Sans", sans-serif;
    font-size: 40px;
    font-weight: 700;
}



p,
li {
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 18px;
    font-weight: 400;
}


a{
    text-decoration: none;
}






.logo-title {
    color: #140858;
    font-weight: 800;
}


.logo-sub-title {
    color: #140858;
    font-weight: 800;
}

.empty {
    height: 30px;
}


.first-sec-main {
    height: 100%;
}

/* opensans
calibri
IBM plex sans condence */


.logo {
    max-height: 380px;
    object-fit: contain;
}



.container {
    padding-left: 0;
    padding-right: 0;
    max-width: 100%;
}

.border-black {
    border: 2px solid #000;
}




.pad-50 {
    padding-top: 50px;
    padding-bottom: 50px;
}


.pad-width-5 {
    padding-left: 50px;
    padding-right: 50px;
}